<?xml version="1.0"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>Resto.Front.Api.VGEfiskalPlugin.dll</FileName>
  <TypeName>Resto.Front.Api.VGEfiskalPlugin.VGEfiskalMain</TypeName>
  <ApiVersion>V9Preview5</ApiVersion>
  <LicenseModuleId>21091001</LicenseModuleId>
</Manifest>